2019-10-14 13:27 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002054FSSCPmultiplayerpublic2009-12-06 02:16
ReporterFUBAR-BDHR 
Assigned Tokarajorma 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.11 
Summary0002054: multi_sexp_deal_with_ship_flag() doesn't work for multiple ships
DescriptionThis is a bug with the processing of packets. The sexps take multiple ships as arguments but the multi side can only process one.

Kara and I have a fix for this already and I included it with my Team/Wing additions to the flag sexps I'm sending to him.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011382

karajorma (administrator)

I committed this section of the fix now. No sense in waiting for the rest of your changes.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-26 01:36 FUBAR-BDHR New Issue
2009-12-06 02:16 karajorma Note Added: 0011382
2009-12-06 02:16 karajorma Status new => resolved
2009-12-06 02:16 karajorma Fixed in Version => 3.6.11
2009-12-06 02:16 karajorma Resolution open => fixed
2009-12-06 02:16 karajorma Assigned To => karajorma
+Issue History